header,
section {
  overflow-x: hidden;
}

header {

}

header .nav-item {
  padding: 0.9em;
}

header .navbar {
  padding: 2.3vmin;
}

header .navbar-brand {
  padding-left: 60px;
}

main .home {
  padding: 45vmin 25vmin;
  background: linear-gradient(to bottom, rgba(107, 107, 107, 0.4) 0%, rgba(107, 107, 107, 0.4) 100%), url(../images/BG.jpg);
  background-size: cover;
} 

main .home h1 {
  font-family: "Garamond", serif;
  font-weight: bold;
  font-size: 44px;
  color: white;
}

main .home p{
  font-family: "Courier", monospace;
  font-size: 25px;
  font-weight: bold;
  color: lightgrey;
}

main .home .image {
  height: 50%;
  width: 10%;
}

header .ml-auto {
  margin-left: auto; 
  padding-right: 60px;
}

main .home .box {
  border: 5px solid white;
  padding: 25px;
  height: 500px;
  margin: 15px;
}

button {
  background-color: #006FB7;
  border: none;
  color: white;
  padding: 10px 28px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;

}

footer {

  background: rgba(0, 0, 0, 0.815);
  overflow-x: hidden;
  padding: 10vmin 0vmin;
}

footer h1 {
  font-family: "Garamond", serif;
  font-weight: bold;
  font-size: 44px;
  padding-bottom: 30px;
}

footer p {
  font-family: "Courier", monospace;
  font-size: 17px;
  color: lightgrey;
  text-align: center;
 

}

@media (max-width: 600px){

  main .home h1{
  font-size: 34px;
  }


